@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700,800&display=swap&subset=hebrew');


body{font-family: 'Heebo', sans-serif; direction:rtl; overflow-x: hidden;}

header{width:100%; background:#fff; margin-bottom:8px; position:fixed; top:0px; z-index:9;}
.admin-bar header{top:24px;}
body{padding-top:84px;}
.top_part{width:85%; max-width:1300px; margin:0 auto; border-bottom:1px solid #000;  padding-top:5px; float:none; display:flex;}
.top_part .logo{float:right; width:24%; }
.top_part .logo img{ float:right; width:100%; max-width:273px; transition:all 0.7s;}
.top_part .topmenu{float:right; width:68%; text-align:center; margin-bottom:-8px;}
   
   .topmenu ul{list-style:none; text-align:center; margin:0 auto; margin-top:46px; padding-left:0px; padding-right:0px; display:inline-block; transition:0.7s;}
   .topmenu ul li{ display:inline-block; border-left:1px solid #000; line-height:27px; padding-bottom:5px; position:relative; float:right;}
   .topmenu ul li.current-menu-item:after{ content:" ";background:#eb751d; height:5px; width:100%; right:0px; bottom:0px; position:absolute;}
   .topmenu ul li a{padding-left:27px; padding-right:27px; font-size:15px; color:#000; text-decoration:none; padding-bottom:0px;  line-height:25px;}
   .topmenu ul li ul.sub-menu {
	box-shadow: 0 0 5px rgba(227,216,196,1);
    position: absolute;
    display: none;
    z-index: 9;
    background: #ffffff;
    padding: 10px;
    min-width: 220px;
    left: 50%;
    transform: translateX(-65%);
   
    margin-top: 5px;
}
.topmenu ul li:hover ul.sub-menu {
    display: block;
}
.topmenu ul li:hover ul.sub-menu li {
    text-align: right;
	border:none;
}
.topmenu ul li:hover ul.sub-menu li {
    margin-left: 0px;
    width: 90%;
    float: left;
    margin-bottom: 6px;
    margin-left: 5%;
    padding-bottom: 0px;
}
.topmenu ul li:hover ul.sub-menu li:hover a{color:#eb751d;}
.topmenu ul li:hover ul.sub-menu li a{    padding-right: 3px;}
    .topmenu ul li:last-child{border:none;}
.top_part .phone{float:left; width:9%;margin-top:46px; text-align:left; transition:all 0.7s;}
.top_part .phone a {font-size:17px; color:#464646; text-decoration:none; font-weight:500; line-height:28px;}

.sticky .top_part{border:none;}
.sticky .top_part .logo img{width:60%;}
.sticky .topmenu ul, .sticky .top_part .phone{margin-top:15px;}
.sticky header{border-bottom:1px solid #000; padding-bottom:0px;}
.container {
    margin: 0 auto;
    width: 85%;
    max-width: 1300px;
}
#toggle {  width: 35px;  height: 30px;  margin: 10px auto;  position:fixed; top:13px; right:20px; z-index:9;  display:none;}

#toggle div {  width: 100%;  height: 3px;  background: black;  margin: 6px auto;  transition: all 0.3s;  backface-visibility: hidden;}

#toggle.on .one {  transform: rotate(45deg) translate(5px, 5px);}

#toggle.on .two {  opacity: 0;}

#toggle.on .three {  transform: rotate(-45deg) translate(7px, -8px);}



   /* Selected Projects */
   
   
   
   .project_row{width:100%; display: grid;
  grid-template-columns:33.33% 33.33% 33.33%
;

  -webkit-column-gap: 6px; /* Chrome, Safari, Opera */
  -moz-column-gap: 6px; /* Firefox */
  column-gap: 6px;}
   .project{ position:relative; display:inherit; margin-bottom:6px;}
.project_title{position:absolute; width:100%; bottom:0px; background:rgba(255,255,255,0.8); text-align:center;  font-size:24px; font-weight:400; padding:20px 0px; color:#000;}
.project_row .project img{width:auto; min-height:322px; max-height:356px; object-fit:cover; max-width:100%;}
.project .overlay{opacity:0; visibility:hidden; transition:all 1s; background:rgba(255,255,255,0.7); position:absolute; height:100%; width:100%;
 top:0px; padding:20px 20px;;}
 .overlay_inr{ border:1px solid #e09359; padding:20px; height:100%; position:relative;}
 
/* animation border */
.overlay_inr{
  display: inline-block;
  position: relative;
 
  border: none;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
width:100%;
 
}
span.new{
  display: block;
 
}
.overlay_inr::before, .overlay_inr::after{
  content:"";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.25s linear;
  background: #e09359;
}

span.new::before, span.new::after{
  content:"";
  width:2px;
  height:0;
  position: absolute;
  transition: all 0.25s linear;
  background: #e09359;
}
.overlay_inr:hover::before, .overlay_inr:hover::after{
  width: 100%;
}
.overlay_inr:hover span.new::before, .overlay_inr:hover span.new::after{
  height: 100%;
}



/*----- button 3 -----*/
.btn-3::after{
  left: 0;
  bottom: 0;
  transition-delay: 0.6s;
}
.btn-3 span.new::after{
  transition-delay: 0.4s;
  right: 0;
  bottom: 0
}
.btn-3::before{
  right: 0;
  top: 0;
  transition-delay: 0.2s;
}
.btn-3 span.new::before{
  transition-delay: 0s;
  left: 0;
  top: 0;
}

.btn-3:hover::after{
  transition-delay: 0s;
}
.btn-3:hover span.new::after{
  transition-delay: 0.2s;
}
.btn-3:hover::before{
  transition-delay: 0.4s;
}
.btn-3:hover span.new::before{
  transition-delay: 0.6s;
}

/* end border */


 .project_row  .project:hover  .project_title{opacity:0; transition:0.5s;}
 .project_row .project:hover .overlay{ opacity:1; visibility:visible;}
.project_detail{position:absolute; width:80%; top:48%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); left:0px; right:0px; margin:0 auto;}
.overlay_inr h4{width:100%; text-align:center; font-size:24px; color:#000; font-weight:400; margin-bottom:40px;}
.overlay_inr span, .overlay_inr a{width:100%; text-align:center; font-size:17px; color:#000; text-align:center;width: 100%;
float: right;
display: inline-block; text-decoration:none; line-height:25px;}
.overlay_inr a{margin-top:20px; position:absolute; bottom:10px; right:0px;}
.overlay_inr span.date{margin-bottom:10px;} 
.footer_contact{background:#efefef; width:100%; padding-top:50px; padding-bottom:40px;}
.footer_contact .form_title{text-align:center;  font-size:35px; color:#000;}
.footer_contact .form_title h4{position:relative; padding-bottom:31px;}
.footer_contact .form_title h4:after{position:absolute; content:""; background:#000; height:2px; width:50%; max-width:150px; left:0px; right:0px; margin:0 auto; bottom:0px;}
.cform{ max-width:90%; margin:0 auto;margin-top:90px;}
.cform label{float:right; width:28%; margin-left:2%;}
.cform input[type="text"],.cform input[type="tel"],.cform input[type="email"]{float:right; background:none; border:none; border-bottom:1px solid #eb751d; line-height:37px; width:100%;font-size:18px;font-family: 'Heebo', sans-serif; font-weight:400;    outline: none;}
.cform input[type="submit"]{background:#eb751d; padding:6px 0px; width:10%; border:none; color:#fff; font-size:18px;font-family: 'Heebo', sans-serif;cursor:pointer;}

.page-template-projects .project_row{margin-top:70px;}

.page-template-projects .project_row{margin-bottom:60px;}
.misha_loadmore{width:100%; text-align:center;  display:inline-block; margin-bottom:45px;}
.misha_loadmore img{cursor:pointer;}

.elementor-swiper-button-prev{background:url('../images/arrow_left.png') center center no-repeat; width:20px; height:41px;}
.elementor-swiper-button-prev i{font-size:0px;}
.elementor-swiper-button-next{background:url('../images/arrow_right.png') center center no-repeat; width:20px; height:41px;}
.elementor-swiper-button-next i{font-size:0px;}
 
 .elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-prev,.elementor-arrows-position-outside .elementor-swiper-button-prev{left:-30px;}
 .elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-next,.elementor-arrows-position-outside .elementor-swiper-button-next{right:-30px;}
 .elementor-testimonial--skin-bubble .elementor-testimonial__content::after{display:none;}
 .elementor-widget-testimonial-carousel .swiper-slide{padding:2.5px;}
 .elementor-section.elementor-section-boxed > .elementor-container{width:85%;}
 
 .elementor-testimonial--skin-bubble .swiper-container:before{ position:absolute; content:""; width:28px; height:20px; background:url('../images/qoute.png') center center no-repeat; top:11px; right:65px; z-index:8;}
 
 .elementor-testimonial--skin-bubble .swiper-container:after{ position:absolute; content:""; width:28px; height:20px; background:url('../images/qoute.png') center center no-repeat; bottom:78px; left:65px; z-index:8;}
 
 .elementor-testimonial__name{min-height:40px;}
 
#footer {
    width: 100%;
  
      
    display: inline-block;
  
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

::-webkit-input-placeholder { /* Edge */
  color: #000;
  opacity:1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:  #000;
  opacity:1;
}

::placeholder {
  color:  #000;
  opacity:1;
}
.social_icon{list-style:none;}
.social_icon li{display:inline-block; margin:0px 5px;}
.footer_widget {
    width: 100%;
    max-width: 1300px;
    padding-top: 45px;
    padding-bottom: 10px;
    float: left;
	
}
.fwidget {
    float: right;
    width: 27%;
    color:    #000;
    font-size: 17px;
    line-height: 20px;
}
.footer_widget_container{max-width:90%; margin:0 auto;}
#copyright .footer_widget_container{border-top:1px solid #000; padding-top:20px;}
.fwidget:last-child{width:18%;}
.fwidget{font-size:17px; line-height:30px;}
.fwidget ul li a{ font-size:17px; font-weight:300; text-decoration:none; color:#000; -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;}
.fwidget ul li.current_page_item a, .fwidget ul li a:hover{color:#eb751d;}

.fwidget .textwidget{font-size:17px; font-weight:300; color:#000;}
.fwidget .textwidget a{ text-decoration:none; color:#000;}
.fwidget .widget-title{font-size:17px; font-weight:500; }

#copyright{width: 100%;
float: right;
padding-bottom: 30px;}
.copy_right{width:33.33%; float:right; text-align:right;line-height:23px; font-size:14px;}
.copy_center{width:33.33%; float:right; text-align:center;}
.copy_left{width:33.33%; float:left; text-align:left; line-height:23px; font-size:14px;}
.copy_left a{color:#000; text-decoration:none;}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{border:none;}

.pulseani  img{
    animation-name: pulse_animation;
    animation-duration: 1.3s;
    transform-origin: 50% 50%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes pulse_animation {
 0% {
  transform:scale(.9)
 }

 50% {
  transform:scale(1.06)
 }

 100% {
  transform:scale(.9)
 }
}
@-webkit-keyframes {
 0% {
  -webkit-transform:scale(.9)
 }
 
 50% {
  transform:scale(1.06)
 }
 
 100% {
  -webkit-transform:scale(.9)
 }
}


@media (max-width: 767px) {

#toggle{display:block; transition:0.5s all}
.topmenu.activemenu{right:0px;}
.cform label{width:100%;margin-bottom: 6px;}
.cform input[type="submit"]{margin-top:14px;}
.footer_contact .form_title{font-size:25px;}
.cform input[type="submit"]{min-width:80px;}

.topmenu{position: fixed;
transition:all 1s;
top: 0px;

right: -300px;
 height:100vh;
width: 80%;
max-width:300px;
background: rgba(0,0,0,0.9); padding-top:50px;}
.top_part .logo{text-align:center; width:80%; margin:0 auto;}
.sticky #toggle{top:6px;}
#toggle.on div{background:#fff;}
.top_part .logo img {
    float: none;
   
    max-width: 72%;
    transition: all 0.7s;
    margin: 0 auto;
}
.sticky .topmenu ul, .sticky .top_part .phone {
    margin-top: 0px;
}
.top_part .phone {
    float: left;
    width: 9%;
    margin-top: 0px;
    text-align: left;
    transition: all 0.7s;
    position: absolute;
    left: 15px;
    top: 27px;
}
.sticky .top_part .phone{top:17px;}
.top_part{border:none; width:100%; padding-left:15px; padding-right:15px;}
body{padding-top:74px;}
.top_part .phone a{font-size:0px; width:24px; height:24px; background:url('../images/phone_icon.png') center center no-repeat; background-size:100%; display:inline-block}
.topmenu nav{margin-top:50px;}
.topmenu ul li{float:right; width:100%; margin-bottom:12px;}
.topmenu ul li a{color:#fff; 
    font-size: 24px;
  
    line-height: 35px;}
.sticky header{padding-bottom:0px;}
.topmenu ul li.current-menu-item:after {
   
    height: 3px;
    width: 80%;
  
    margin: 0 auto;
    left: 0;
}
  .cform {margin-top:40px; max-width:100%;}
  .footer_widget_container{width:100%;}
  
}
@media (max-width: 600px) {
	.project_row{width:100%;
	
grid-template-columns:auto;	

  -webkit-column-gap: 0px; /* Chrome, Safari, Opera */
  -moz-column-gap: 0px; /* Firefox */
  column-gap: 0px;}
  .project{margin-bottom:20px;}
  .fwidget{width:48%; margin-bottom:25px;}
  .fwidget:last-child{width:48%;}
  .copy_right,.copy_center,.copy_left{width:100%; text-align:center; margin-bottom:15px;}
.elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-prev{left:-9px;}
.elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-next{right:-9px;}
}